;
; Racer global view - always displayed
;
; Rename ND_views to views to have it take an effect
ND_views
{
  view0
  {
    name=Driving
    elt0
    {
      type=static
      x=740
      y=50
      z=0
      width=150
      height=150
      image=hexatechlogo.tga
    }
  }
}
